
/* Remove Overlap */
"58.title" = "Supprimer le chevauchement";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "Pour les polices OTF, seulement les glyphes sans hints seront automatiquement hintées, pour les polices TTF, ttfAutohint sera appliqué à la police entière.";

/* Autohint */
"73.title" = "Hinting automatique";

/* Export Destination */
"P78-hp-clq.title" = "Installer la police";

/* File Type */
"P8c-Pd-LOh.title" = "Type de fichier";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Police Web (WOFF)";

/* Options */
"VZj-hz-ehw.title" = "Options";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
